/* Welcome to Compass.
 * In this file you should write your main styles. (or centralize your imports)
 * Import this file using the following HTML or equivalent:
 * <link href="/stylesheets/screen.css" media="screen, projection" rel="stylesheet" type="text/css" /> */
@font-face {
  font-family: "levenim_mtregular";
  src: url("fonts/lvnm-webfont.eot");
  src: url("fonts/lvnm-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/lvnm-webfont.woff") format("woff"), url("fonts/lvnm-webfont.ttf") format("truetype"), url("fonts/lvnm-webfont.svg#levenim_mtregular") format("svg");
  font-weight: normal;
  font-style: normal;
}

/* line 43, ../sass/screen.scss */
body {
  font-family: "levenim_mtregular";
  background-color: #FFFFFF;
}

/* line 48, ../sass/screen.scss */
header, footer, nav, section {
  display: block;
}

/* line 52, ../sass/screen.scss */
h1, h2 {
  font-size: large;
  padding: -10px 10px 0px 10px;
}

/* line 57, ../sass/screen.scss */
#headerdiv {
  background-color: silver;
  padding: 5px 20px 5px 20px;
  border: none;
}

/* line 63, ../sass/screen.scss */
#headerlogo {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  height: 140px;
  width: 920px;
  color: #000000;
  font-weight: bold;
  font-family: "levenim_mtregular";
}
/* line 73, ../sass/screen.scss */
#headerlogo .cadspot-title {
  position: relative;
  float: left;
}
/* line 77, ../sass/screen.scss */
#headerlogo .cadspot-title h1 span {
  font-size: 4em;
  color: #0024ff;
  font-weight: 400;
}
/* line 82, ../sass/screen.scss */
#headerlogo .cadspot-title h1 span.tinyspacer {
  font-size: xx-small;
}
/* line 88, ../sass/screen.scss */
#headerlogo .cadspot-reg {
  position: relative;
  float: left;
  top: 28px;
  left: 10px;
}
/* line 95, ../sass/screen.scss */
#headerlogo .cadspot-strap {
  position: relative;
  clear: both;
  float: left;
  top: -30px;
  left: 190px;
  color: white;
}

/* line 105, ../sass/screen.scss */
#container {
  margin-left: auto;
  margin-right: auto;
  width: 930px;
}

/* line 111, ../sass/screen.scss */
#footer-row {
  width: 100%;
  background-color: #FFFFFF;
  border-bottom-style: groove;
  border-bottom-width: thick;
  border-bottom-color: #000080;
}

/* line 119, ../sass/screen.scss */
#footer-block {
  height: 75px;
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  padding: 20px;
}

/* line 128, ../sass/screen.scss */
#headernotes {
  margin: 0px;
  color: #808080;
  font-size: 25px;
  font-weight: bold;
}

/* line 135, ../sass/screen.scss */
.phototextwrapper {
  display: table;
}

/* line 139, ../sass/screen.scss */
.photorollitem {
  display: table-cell;
  vertical-align: middle;
}

/* line 144, ../sass/screen.scss */
.photoroll {
  background-color: #FFFFFF;
}

/* line 148, ../sass/screen.scss */
.photocadspottext {
  margin-top: 60px;
  text-align: center;
  font-size: x-large;
  font-weight: normal;
  color: #000000;
  padding: 20px;
}

/* line 157, ../sass/screen.scss */
#squareswrapper {
  margin-left: auto;
  margin-right: auto;
}

/* line 162, ../sass/screen.scss */
img.photo {
  display: none;
}

/* line 166, ../sass/screen.scss */
img.photo-first {
  display: block;
}

/* line 170, ../sass/screen.scss */
.row {
  clear: both;
}

/* line 177, ../sass/screen.scss */
.cell {
  position: relative;
  float: left;
  margin: 5px;
}

/* line 184, ../sass/screen.scss */
.cell-shape-300-300 {
  height: 300px;
  width: 300px;
  background-color: #cccccc;
}

/* line 190, ../sass/screen.scss */
.cell-shape-footerbox {
  position: relative;
  float: left;
  height: 75px;
  width: 280px;
  color: #333333;
}

/* line 198, ../sass/screen.scss */
.cellheader {
  position: absolute;
  top: 20px;
  left: 20px;
  width: 260px;
  margin-bottom: 0px;
  margin-top: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  border-radius: 0px;
  z-index: 3;
  color: #666666;
  background-color: transparent;
  text-align: center;
  font-weight: normal;
}
/* line 213, ../sass/screen.scss */
.cellheader h2 {
  color: #0024ff;
}

/* line 219, ../sass/screen.scss */
.cellbackground {
  position: absolute;
  top: 0px;
  width: 300px;
  height: 300px;
}

/* line 226, ../sass/screen.scss */
.cellmore {
  width: 260px;
  height: 200px;
  background-color: #cccccc;
  color: #3a3944;
  position: absolute;
  top: 0px;
  padding: 20px;
  padding-top: 80px;
  z-index: 1;
}

/* line 238, ../sass/screen.scss */
.cellcontent {
  width: 260px;
  position: absolute;
  padding: 20px;
  padding-top: 80px;
  z-index: 1;
  color: #FFFFFF;
  background-color: #cccccc;
}

/* line 248, ../sass/screen.scss */
.cellfull {
  position: relative;
  z-index: 4;
  width: 920px;
  padding: 5px;
}

/* line 255, ../sass/screen.scss */
.exitcellfull {
  color: Black;
  background-color: #FFFFFF;
  padding: 20px;
}

/* line 261, ../sass/screen.scss */
.exitcellfull:hover {
  background-color: orange;
}

/* line 265, ../sass/screen.scss */
.cellfullcontent {
  color: #666666;
  background-color: #FFFFFF;
  padding: 20px;
  border-radius: 20px;
}

/* line 273, ../sass/screen.scss */
.hyperlink {
  color: #FF0000;
}

/* line 277, ../sass/screen.scss */
.cell-findoutmore {
  position: absolute;
  top: 220px;
  background-color: #cccccc;
  color: #FF0000;
}

/* line 284, ../sass/screen.scss */
.auto-style1 {
  text-align: left;
  color: #3a3944;
}

/* line 289, ../sass/screen.scss */
.Hyperlinkfooter {
  font-family: Arial, Helvetica, sans-serif;
  color: #0000FF;
}

/* line 294, ../sass/screen.scss */
.cellfootertext {
  font-family: Arial, Helvetica, sans-serif;
  font-size: small;
}

/* line 299, ../sass/screen.scss */
.gallerycarsousel {
  height: 600px;
  width: 100%;
}
